(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     12540,        341]*)
(*NotebookOutlinePosition[     13184,        363]*)
(*  CellTagsIndexPosition[     13140,        359]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(p = 
      p00 + p10*x + p01*y + p11*x*y + p21*x^2*y + p12*x*y^2 + p22*x^2*y^2 + 
        p20*x^2 + p02*y^2 + p31*x^3*y + p13*x*y^3 + p30*x^3 + p03*y^3 + 
        p40*x^4 + p04*y^4\)], "Input"],

Cell[BoxData[
    \(p00 + p10\ x + p20\ x\^2 + p30\ x\^3 + p40\ x\^4 + p01\ y + p11\ x\ y + 
      p21\ x\^2\ y + p31\ x\^3\ y + p02\ y\^2 + p12\ x\ y\^2 + 
      p22\ x\^2\ y\^2 + p03\ y\^3 + p13\ x\ y\^3 + p04\ y\^4\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s1 = N[p \[Equal] \(-1\) /. {x \[Rule] 1, y \[Rule] 0}]\)], "Input"],

Cell[BoxData[
    \(p00 + p10 + p20 + p30 + p40 \[Equal] \(-1.`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s2 = 
      N[p \[Equal] \(-1.44876\) /. {x \[Rule] Cos[2  \[Pi]/5], 
            y \[Rule] Sin[2  \[Pi]/5]}]\)], "Input"],

Cell[BoxData[
    \(p00 + 0.9510565162951535`\ p01 + 0.9045084971874737`\ p02 + 
        0.8602387002944836`\ p03 + 0.8181356214843422`\ p04 + 
        0.30901699437494745`\ p10 + 0.29389262614623657`\ p11 + 
        0.2795084971874737`\ p12 + 0.26582837761001255`\ p13 + 
        0.0954915028125263`\ p20 + 0.09081781600067013`\ p21 + 
        0.08637287570313158`\ p22 + 0.02950849718747372`\ p30 + 
        0.02806424853622409`\ p31 + 
        0.00911862710939472`\ p40 \[Equal] \(-1.44876`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s3 = 
      N[p \[Equal] 0.885451 /. {x \[Rule] Cos[4  \[Pi]/5], 
            y \[Rule] Sin[4  \[Pi]/5]}]\)], "Input"],

Cell[BoxData[
    \(p00 + 0.5877852522924731`\ p01 + 0.3454915028125263`\ p02 + 
        0.20307481014556647`\ p03 + 0.11936437851565786`\ p04 - 
        0.8090169943749475`\ p10 - 0.4755282581475768`\ p11 - 
        0.2795084971874737`\ p12 - 0.16429097253722927`\ p13 + 
        0.6545084971874737`\ p20 + 0.3847104421469067`\ p21 + 
        0.22612712429686843`\ p22 - 0.5295084971874737`\ p30 - 
        0.3112372856103475`\ p31 + 0.42838137289060535`\ p40 \[Equal] 
      0.885451`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s4 = 
      N[p \[Equal] 1.2916 /. {x \[Rule] Cos[6  \[Pi]/5], 
            y \[Rule] Sin[6  \[Pi]/5]}]\)], "Input"],

Cell[BoxData[
    \(p00 - 0.5877852522924731`\ p01 + 0.3454915028125263`\ p02 - 
        0.20307481014556647`\ p03 + 0.11936437851565786`\ p04 - 
        0.8090169943749475`\ p10 + 0.4755282581475768`\ p11 - 
        0.2795084971874737`\ p12 + 0.16429097253722927`\ p13 + 
        0.6545084971874737`\ p20 - 0.3847104421469067`\ p21 + 
        0.22612712429686843`\ p22 - 0.5295084971874737`\ p30 + 
        0.3112372856103475`\ p31 + 0.42838137289060535`\ p40 \[Equal] 
      1.2916`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s5 = 
      N[p \[Equal] 0.271713 /. {x \[Rule] Cos[8  \[Pi]/5], 
            y \[Rule] Sin[8  \[Pi]/5]}]\)], "Input"],

Cell[BoxData[
    \(p00 - 0.9510565162951535`\ p01 + 0.9045084971874737`\ p02 - 
        0.8602387002944836`\ p03 + 0.8181356214843422`\ p04 + 
        0.30901699437494745`\ p10 - 0.29389262614623657`\ p11 + 
        0.2795084971874737`\ p12 - 0.26582837761001255`\ p13 + 
        0.0954915028125263`\ p20 - 0.09081781600067013`\ p21 + 
        0.08637287570313158`\ p22 + 0.02950849718747372`\ p30 - 
        0.02806424853622409`\ p31 + 0.00911862710939472`\ p40 \[Equal] 
      0.271713`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(s6 = 
      N[p \[Equal] \(-0.5\) /. {x \[Rule] 1/2, 
            y \[Rule] 0}]\)\(\[IndentingNewLine]\)
    \)\)], "Input"],

Cell[BoxData[
    \(p00 + 0.5`\ p10 + 0.25`\ p20 + 0.125`\ p30 + 
        0.0625`\ p40 \[Equal] \(-0.5`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s7 = 
      N[p \[Equal] \(-0.653623\) /. {x \[Rule] \((1/2)\) Cos[2  \[Pi]/5], 
            y \[Rule] \((1/2)\) Sin[2  \[Pi]/5]}]\)], "Input"],

Cell[BoxData[
    \(p00 + 0.47552825814757677`\ p01 + 0.22612712429686843`\ p02 + 
        0.10752983753681045`\ p03 + 0.051133476342771385`\ p04 + 
        0.15450849718747373`\ p10 + 0.07347315653655914`\ p11 + 
        0.034938562148434216`\ p12 + 0.016614273600625784`\ p13 + 
        0.023872875703131576`\ p20 + 0.011352227000083766`\ p21 + 
        0.005398304731445724`\ p22 + 0.003688562148434215`\ p30 + 
        0.0017540155335140056`\ p31 + 
        0.00056991419433717`\ p40 \[Equal] \(-0.653623`\)\)], "Output"]
}, Open  ]],

Cell[BoxData[""], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(s8 = 
      N[p \[Equal] 0.193643 /. {x \[Rule] \((1/2)\) Cos[4  \[Pi]/5], 
            y \[Rule] \((1/2)\) Sin[4  \[Pi]/5]}]\)], "Input"],

Cell[BoxData[
    \(p00 + 0.29389262614623657`\ p01 + 0.08637287570313157`\ p02 + 
        0.02538435126819581`\ p03 + 0.007460273657228616`\ p04 - 
        0.4045084971874737`\ p10 - 0.1188820645368942`\ p11 - 
        0.034938562148434216`\ p12 - 0.01026818578357683`\ p13 + 
        0.16362712429686843`\ p20 + 0.04808880526836334`\ p21 + 
        0.014132945268554277`\ p22 - 0.06618856214843422`\ p30 - 
        0.01945233035064672`\ p31 + 0.026773835805662834`\ p40 \[Equal] 
      0.193643`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s9 = 
      N[p \[Equal] 0.685251 /. {x \[Rule] \((1/2)\) Cos[6  \[Pi]/5], 
            y \[Rule] \((1/2)\) Sin[6  \[Pi]/5]}]\)], "Input"],

Cell[BoxData[
    \(p00 - 0.29389262614623657`\ p01 + 0.08637287570313157`\ p02 - 
        0.02538435126819581`\ p03 + 0.007460273657228616`\ p04 - 
        0.4045084971874737`\ p10 + 0.1188820645368942`\ p11 - 
        0.034938562148434216`\ p12 + 0.01026818578357683`\ p13 + 
        0.16362712429686843`\ p20 - 0.04808880526836334`\ p21 + 
        0.014132945268554277`\ p22 - 0.06618856214843422`\ p30 + 
        0.01945233035064672`\ p31 + 0.026773835805662834`\ p40 \[Equal] 
      0.685251`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s10 = 
      N[p \[Equal] 0.274729 /. {x \[Rule] \((1/2)\) Cos[8  \[Pi]/5], 
            y \[Rule] \((1/2)\) Sin[8  \[Pi]/5]}]\)], "Input"],

Cell[BoxData[
    \(p00 - 0.47552825814757677`\ p01 + 0.22612712429686843`\ p02 - 
        0.10752983753681045`\ p03 + 0.051133476342771385`\ p04 + 
        0.15450849718747373`\ p10 - 0.07347315653655914`\ p11 + 
        0.034938562148434216`\ p12 - 0.016614273600625784`\ p13 + 
        0.023872875703131576`\ p20 - 0.011352227000083766`\ p21 + 
        0.005398304731445724`\ p22 + 0.003688562148434215`\ p30 - 
        0.0017540155335140056`\ p31 + 0.00056991419433717`\ p40 \[Equal] 
      0.274729`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s11 = 
      N[p \[Equal] \(-0.25\) /. {x \[Rule] 1/4, y \[Rule] 0}]\)], "Input"],

Cell[BoxData[
    \(p00 + 0.25`\ p10 + 0.0625`\ p20 + 0.015625`\ p30 + 
        0.00390625`\ p40 \[Equal] \(-0.25`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s12 = 
      N[p \[Equal] \(-0.317967\) /. {x \[Rule] \((1/4)\) Cos[2  \[Pi]/5], 
            y \[Rule] \((1/4)\) Sin[2  \[Pi]/5]}]\)], "Input"],

Cell[BoxData[
    \(p00 + 0.23776412907378838`\ p01 + 0.05653178107421711`\ p02 + 
        0.013441229692101306`\ p03 + 0.0031958422714232116`\ p04 + 
        0.07725424859373686`\ p10 + 0.018368289134139786`\ p11 + 
        0.004367320268554277`\ p12 + 0.0010383921000391115`\ p13 + 
        0.005968218925782894`\ p20 + 0.0014190283750104707`\ p21 + 
        0.00033739404571535774`\ p22 + 0.00046107026855427685`\ p30 + 
        0.00010962597084462535`\ p31 + 
        0.000035619637146073124`\ p40 \[Equal] \(-0.317967`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s13 = 
      N[p \[Equal] 0.0656864 /. {x \[Rule] \((1/4)\) Cos[4  \[Pi]/5], 
            y \[Rule] \((1/4)\) Sin[4  \[Pi]/5]}]\)], "Input"],

Cell[BoxData[
    \(p00 + 0.14694631307311828`\ p01 + 0.021593218925782892`\ p02 + 
        0.003173043908524476`\ p03 + 0.0004662671035767885`\ p04 - 
        0.20225424859373686`\ p10 - 0.02972051613422355`\ p11 - 
        0.004367320268554277`\ p12 - 0.0006417616114735518`\ p13 + 
        0.04090678107421711`\ p20 + 0.006011100658545417`\ p21 + 
        0.0008833090792846423`\ p22 - 0.008273570268554277`\ p30 - 
        0.00121577064691542`\ p31 + 0.0016733647378539271`\ p40 \[Equal] 
      0.0656864`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s14 = 
      N[p \[Equal] 0.347557 /. {x \[Rule] \((1/4)\) Cos[6  \[Pi]/5], 
            y \[Rule] \((1/4)\) Sin[6  \[Pi]/5]}]\)], "Input"],

Cell[BoxData[
    \(p00 - 0.14694631307311828`\ p01 + 0.021593218925782892`\ p02 - 
        0.003173043908524476`\ p03 + 0.0004662671035767885`\ p04 - 
        0.20225424859373686`\ p10 + 0.02972051613422355`\ p11 - 
        0.004367320268554277`\ p12 + 0.0006417616114735518`\ p13 + 
        0.04090678107421711`\ p20 - 0.006011100658545417`\ p21 + 
        0.0008833090792846423`\ p22 - 0.008273570268554277`\ p30 + 
        0.00121577064691542`\ p31 + 0.0016733647378539271`\ p40 \[Equal] 
      0.347557`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s15 = 
      N[p \[Equal] 0.154724 /. {x \[Rule] \((1/4)\) Cos[8  \[Pi]/5], 
            y \[Rule] \((1/4)\) Sin[8  \[Pi]/5]}]\)], "Input"],

Cell[BoxData[
    \(p00 - 0.23776412907378838`\ p01 + 0.05653178107421711`\ p02 - 
        0.013441229692101306`\ p03 + 0.0031958422714232116`\ p04 + 
        0.07725424859373686`\ p10 - 0.018368289134139786`\ p11 + 
        0.004367320268554277`\ p12 - 0.0010383921000391115`\ p13 + 
        0.005968218925782894`\ p20 - 0.0014190283750104707`\ p21 + 
        0.00033739404571535774`\ p22 + 0.00046107026855427685`\ p30 - 
        0.00010962597084462535`\ p31 + 0.000035619637146073124`\ p40 \[Equal] 
      0.154724`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NSolve[{s1, s2, s3, s4, s5, s6, s7, s8, s9, s10, s11, s12, s13, s14, 
        s15}, {p00, p01, p10, p11, p12, p21, p22, p20, p02, p13, p31, p30, 
        p03, p40, p04}]\)], "Input"],

Cell[BoxData[
    \({{p00 \[Rule] 1.315555556134887`*^-7, 
        p01 \[Rule] \(-1.000001946965744`\), 
        p10 \[Rule] \(-1.0000004510329588`\), 
        p11 \[Rule] \(-0.00001221833782215719`\), 
        p12 \[Rule] \(-1.0000024986289437`\), 
        p21 \[Rule] 0.9999510091720275`, 
        p22 \[Rule] 0.000018675277932033602`, 
        p20 \[Rule] \(-1.4472137393388954`*^-6\), 
        p02 \[Rule] \(-4.0167514998745096`*^-7\), 
        p13 \[Rule] \(-0.000054365670635671174`\), 
        p31 \[Rule] 2.2221002209965404`*^-6, 
        p30 \[Rule] 5.52553859249549`*^-6, 
        p03 \[Rule] 0.000030784089081680816`, 
        p40 \[Rule] \(-3.7588474503870626`*^-6\), 
        p04 \[Rule] 1.7814585106021107`*^-6}}\)], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.2 for Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 713}},
WindowSize->{1272, 679},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 213, 4, 30, "Input"],
Cell[1992, 59, 231, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2260, 67, 88, 1, 30, "Input"],
Cell[2351, 70, 79, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2467, 76, 142, 3, 30, "Input"],
Cell[2612, 81, 509, 8, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3158, 94, 138, 3, 30, "Input"],
Cell[3299, 99, 500, 8, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3836, 112, 136, 3, 30, "Input"],
Cell[3975, 117, 498, 8, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4510, 130, 138, 3, 30, "Input"],
Cell[4651, 135, 503, 8, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5191, 148, 148, 4, 50, "Input"],
Cell[5342, 154, 119, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5498, 161, 163, 3, 30, "Input"],
Cell[5664, 166, 525, 8, 48, "Output"]
}, Open  ]],
Cell[6204, 177, 26, 0, 30, "Input"],

Cell[CellGroupData[{
Cell[6255, 181, 158, 3, 30, "Input"],
Cell[6416, 186, 511, 8, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6964, 199, 158, 3, 30, "Input"],
Cell[7125, 204, 511, 8, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7673, 217, 159, 3, 30, "Input"],
Cell[7835, 222, 518, 8, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8390, 235, 101, 2, 30, "Input"],
Cell[8494, 239, 130, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8661, 246, 164, 3, 30, "Input"],
Cell[8828, 251, 539, 8, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9404, 264, 160, 3, 30, "Input"],
Cell[9567, 269, 523, 8, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10127, 282, 159, 3, 30, "Input"],
Cell[10289, 287, 522, 8, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10848, 300, 159, 3, 30, "Input"],
Cell[11010, 305, 532, 8, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11579, 318, 202, 3, 30, "Input"],
Cell[11784, 323, 740, 15, 48, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

