(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     14987,        376]*)
(*NotebookOutlinePosition[     15631,        398]*)
(*  CellTagsIndexPosition[     15587,        394]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(p = 
      p00 + p10*x + p01*y + p11*x*y + p21*x^2*y + p12*x*y^2 + p22*x^2*y^2 + 
        p20*x^2 + p02*y^2 + p31*x^3*y + p13*x*y^3 + p30*x^3 + p03*y^3 + 
        p40*x^4 + p04*y^4\)], "Input"],

Cell[BoxData[
    \(p00 + p10\ x + p20\ x\^2 + p30\ x\^3 + p40\ x\^4 + p01\ y + p11\ x\ y + 
      p21\ x\^2\ y + p31\ x\^3\ y + p02\ y\^2 + p12\ x\ y\^2 + 
      p22\ x\^2\ y\^2 + p03\ y\^3 + p13\ x\ y\^3 + p04\ y\^4\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s1 = p \[Equal] \(-1\) /. {x \[Rule] 1, y \[Rule] 0}\)], "Input"],

Cell[BoxData[
    \(p00 + p10 + p20 + p30 + p40 \[Equal] \(-1\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s2 = 
      N[p \[Equal] \(-1.44876\) /. {x \[Rule] Cos[2  \[Pi]/5], 
            y \[Rule] Sin[2  \[Pi]/5]}]\)], "Input"],

Cell[BoxData[
    \(p00 + 0.9510565162951535`\ p01 + 0.9045084971874737`\ p02 + 
        0.8602387002944836`\ p03 + 0.8181356214843422`\ p04 + 
        0.30901699437494745`\ p10 + 0.29389262614623657`\ p11 + 
        0.2795084971874737`\ p12 + 0.26582837761001255`\ p13 + 
        0.0954915028125263`\ p20 + 0.09081781600067013`\ p21 + 
        0.08637287570313158`\ p22 + 0.02950849718747372`\ p30 + 
        0.02806424853622409`\ p31 + 
        0.00911862710939472`\ p40 \[Equal] \(-1.44876`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s3 = 
      N[p \[Equal] 0.885451 /. {x \[Rule] Cos[4  \[Pi]/5], 
            y \[Rule] Sin[4  \[Pi]/5]}]\)], "Input"],

Cell[BoxData[
    \(p00 + 0.5877852522924731`\ p01 + 0.3454915028125263`\ p02 + 
        0.20307481014556647`\ p03 + 0.11936437851565786`\ p04 - 
        0.8090169943749475`\ p10 - 0.4755282581475768`\ p11 - 
        0.2795084971874737`\ p12 - 0.16429097253722927`\ p13 + 
        0.6545084971874737`\ p20 + 0.3847104421469067`\ p21 + 
        0.22612712429686843`\ p22 - 0.5295084971874737`\ p30 - 
        0.3112372856103475`\ p31 + 0.42838137289060535`\ p40 \[Equal] 
      0.885451`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s4 = 
      N[p \[Equal] 1.2916 /. {x \[Rule] Cos[6  \[Pi]/5], 
            y \[Rule] Sin[6  \[Pi]/5]}]\)], "Input"],

Cell[BoxData[
    \(p00 - 0.5877852522924731`\ p01 + 0.3454915028125263`\ p02 - 
        0.20307481014556647`\ p03 + 0.11936437851565786`\ p04 - 
        0.8090169943749475`\ p10 + 0.4755282581475768`\ p11 - 
        0.2795084971874737`\ p12 + 0.16429097253722927`\ p13 + 
        0.6545084971874737`\ p20 - 0.3847104421469067`\ p21 + 
        0.22612712429686843`\ p22 - 0.5295084971874737`\ p30 + 
        0.3112372856103475`\ p31 + 0.42838137289060535`\ p40 \[Equal] 
      1.2916`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s5 = 
      N[p \[Equal] 0.271713 /. {x \[Rule] Cos[8  \[Pi]/5], 
            y \[Rule] Sin[8  \[Pi]/5]}]\)], "Input"],

Cell[BoxData[
    \(p00 - 0.9510565162951535`\ p01 + 0.9045084971874737`\ p02 - 
        0.8602387002944836`\ p03 + 0.8181356214843422`\ p04 + 
        0.30901699437494745`\ p10 - 0.29389262614623657`\ p11 + 
        0.2795084971874737`\ p12 - 0.26582837761001255`\ p13 + 
        0.0954915028125263`\ p20 - 0.09081781600067013`\ p21 + 
        0.08637287570313158`\ p22 + 0.02950849718747372`\ p30 - 
        0.02806424853622409`\ p31 + 0.00911862710939472`\ p40 \[Equal] 
      0.271713`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(s6 = 
      N[p \[Equal] \(-0.5\) /. {x \[Rule] 1/2, 
            y \[Rule] 0}]\)\(\[IndentingNewLine]\)
    \)\)], "Input"],

Cell[BoxData[
    \(p00 + 0.5`\ p10 + 0.25`\ p20 + 0.125`\ p30 + 
        0.0625`\ p40 \[Equal] \(-0.5`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s7 = 
      N[p \[Equal] \(-0.653623\) /. {x \[Rule] \((1/2)\) Cos[2  \[Pi]/5], 
            y \[Rule] \((1/2)\) Sin[2  \[Pi]/5]}]\)], "Input"],

Cell[BoxData[
    \(p00 + 0.47552825814757677`\ p01 + 0.22612712429686843`\ p02 + 
        0.10752983753681045`\ p03 + 0.051133476342771385`\ p04 + 
        0.15450849718747373`\ p10 + 0.07347315653655914`\ p11 + 
        0.034938562148434216`\ p12 + 0.016614273600625784`\ p13 + 
        0.023872875703131576`\ p20 + 0.011352227000083766`\ p21 + 
        0.005398304731445724`\ p22 + 0.003688562148434215`\ p30 + 
        0.0017540155335140056`\ p31 + 
        0.00056991419433717`\ p40 \[Equal] \(-0.653623`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s8 = 
      N[p \[Equal] 0.193643 /. {x \[Rule] \((1/2)\) Cos[4  \[Pi]/5], 
            y \[Rule] \((1/2)\) Sin[4  \[Pi]/5]}]\)], "Input"],

Cell[BoxData[
    \(p00 + 0.29389262614623657`\ p01 + 0.08637287570313157`\ p02 + 
        0.02538435126819581`\ p03 + 0.007460273657228616`\ p04 - 
        0.4045084971874737`\ p10 - 0.1188820645368942`\ p11 - 
        0.034938562148434216`\ p12 - 0.01026818578357683`\ p13 + 
        0.16362712429686843`\ p20 + 0.04808880526836334`\ p21 + 
        0.014132945268554277`\ p22 - 0.06618856214843422`\ p30 - 
        0.01945233035064672`\ p31 + 0.026773835805662834`\ p40 \[Equal] 
      0.193643`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s9 = 
      N[p \[Equal] 0.685251 /. {x \[Rule] \((1/2)\) Cos[6  \[Pi]/5], 
            y \[Rule] \((1/2)\) Sin[6  \[Pi]/5]}]\)], "Input"],

Cell[BoxData[
    \(p00 - 0.29389262614623657`\ p01 + 0.08637287570313157`\ p02 - 
        0.02538435126819581`\ p03 + 0.007460273657228616`\ p04 - 
        0.4045084971874737`\ p10 + 0.1188820645368942`\ p11 - 
        0.034938562148434216`\ p12 + 0.01026818578357683`\ p13 + 
        0.16362712429686843`\ p20 - 0.04808880526836334`\ p21 + 
        0.014132945268554277`\ p22 - 0.06618856214843422`\ p30 + 
        0.01945233035064672`\ p31 + 0.026773835805662834`\ p40 \[Equal] 
      0.685251`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s10 = 
      N[p \[Equal] 0.274729 /. {x \[Rule] \((1/2)\) Cos[8  \[Pi]/5], 
            y \[Rule] \((1/2)\) Sin[8  \[Pi]/5]}]\)], "Input"],

Cell[BoxData[
    \(p00 - 0.47552825814757677`\ p01 + 0.22612712429686843`\ p02 - 
        0.10752983753681045`\ p03 + 0.051133476342771385`\ p04 + 
        0.15450849718747373`\ p10 - 0.07347315653655914`\ p11 + 
        0.034938562148434216`\ p12 - 0.016614273600625784`\ p13 + 
        0.023872875703131576`\ p20 - 0.011352227000083766`\ p21 + 
        0.005398304731445724`\ p22 + 0.003688562148434215`\ p30 - 
        0.0017540155335140056`\ p31 + 0.00056991419433717`\ p40 \[Equal] 
      0.274729`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s11 = \(-1\) == \((p10 + p11*y + 2*p20*x + p12*y^2 + 2*p21*x*y + 
                  3*p30*x^2 + p13*y^3 + 2*p22*x*y^2 + 3*p31*x^2*y + 
                  4*p40*x^3)\)*
              Cos[0] + \((p01 + p11*x + 2*p02*y + 3*p03*y^2 + 2*p12*x*y + 
                  p21*x^2 + 4*p04*y^3 + 3*p13*x*y^2 + 2*p22*x^2*y + 
                  p31*x^3)\) Sin[0] /. {x \[Rule] Cos[0], 
          y -> Sin[0]}\)], "Input"],

Cell[BoxData[
    \(\(-1\) \[Equal] p10 + 2\ p20 + 3\ p30 + 4\ p40\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s12 = 
      N[\(-1.82615\) == \((p10 + p11*y + 2*p20*x + p12*y^2 + 2*p21*x*y + 
                    3*p30*x^2 + p13*y^3 + 2*p22*x*y^2 + 3*p31*x^2*y + 
                    4*p40*x^3)\)*
                Cos[2  \[Pi]/5] + \((p01 + p11*x + 2*p02*y + 3*p03*y^2 + 
                    2*p12*x*y + p21*x^2 + 4*p04*y^3 + 3*p13*x*y^2 + 
                    2*p22*x^2*y + p31*x^3)\) Sin[2  \[Pi]/5] /. {x \[Rule] 
              Cos[2  \[Pi]/5], y -> Sin[2  \[Pi]/5]}]\)], "Input"],

Cell[BoxData[
    \(\(-1.82615`\) \[Equal] 
      0.9510565162951535`\ \((p01 + 1.902113032590307`\ p02 + 
              2.713525491562421`\ p03 + 3.4409548011779343`\ p04 + 
              0.30901699437494745`\ p11 + 0.5877852522924731`\ p12 + 
              0.8385254915624212`\ p13 + 0.0954915028125263`\ p21 + 
              0.18163563200134025`\ p22 + 0.02950849718747372`\ p31)\) + 
        0.30901699437494745`\ \((p10 + 0.9510565162951535`\ p11 + 
              0.9045084971874737`\ p12 + 0.8602387002944836`\ p13 + 
              0.6180339887498949`\ p20 + 0.5877852522924731`\ p21 + 
              0.5590169943749475`\ p22 + 0.28647450843757893`\ p30 + 
              0.2724534480020103`\ p31 + 
              0.11803398874989487`\ p40)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s13 = 
      N[2.21389 == \((p10 + p11*y + 2*p20*x + p12*y^2 + 2*p21*x*y + 
                    3*p30*x^2 + p13*y^3 + 2*p22*x*y^2 + 3*p31*x^2*y + 
                    4*p40*x^3)\)*
                Cos[4  \[Pi]/5] + \((p01 + p11*x + 2*p02*y + 3*p03*y^2 + 
                    2*p12*x*y + p21*x^2 + 4*p04*y^3 + 3*p13*x*y^2 + 
                    2*p22*x^2*y + p31*x^3)\) Sin[4  \[Pi]/5] /. {x \[Rule] 
              Cos[4  \[Pi]/5], y -> Sin[4  \[Pi]/5]}]\)], "Input"],

Cell[BoxData[
    \(2.21389` \[Equal] 
      0.5877852522924731`\ \((p01 + 1.1755705045849463`\ p02 + 
              1.0364745084375788`\ p03 + 0.8122992405822659`\ p04 - 
              0.8090169943749475`\ p11 - 0.9510565162951536`\ p12 - 
              0.8385254915624212`\ p13 + 0.6545084971874737`\ p21 + 
              0.7694208842938134`\ p22 - 0.5295084971874737`\ p31)\) - 
        0.8090169943749475`\ \((p10 + 0.5877852522924731`\ p11 + 
              0.3454915028125263`\ p12 + 0.20307481014556647`\ p13 - 
              1.618033988749895`\ p20 - 0.9510565162951536`\ p21 - 
              0.5590169943749475`\ p22 + 1.9635254915624212`\ p30 + 
              1.15413132644072`\ p31 - 2.118033988749895`\ p40)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s14 = 
      N[1.0812 == \((p10 + p11*y + 2*p20*x + p12*y^2 + 2*p21*x*y + 
                    3*p30*x^2 + p13*y^3 + 2*p22*x*y^2 + 3*p31*x^2*y + 
                    4*p40*x^3)\)*
                Cos[6  \[Pi]/5] + \((p01 + p11*x + 2*p02*y + 3*p03*y^2 + 
                    2*p12*x*y + p21*x^2 + 4*p04*y^3 + 3*p13*x*y^2 + 
                    2*p22*x^2*y + p31*x^3)\) Sin[6  \[Pi]/5] /. {x \[Rule] 
              Cos[6  \[Pi]/5], y -> Sin[6  \[Pi]/5]}]\)], "Input"],

Cell[BoxData[
    \(1.0812` \[Equal] \(-0.5877852522924731`\)\ \((p01 - 
              1.1755705045849463`\ p02 + 1.0364745084375788`\ p03 - 
              0.8122992405822659`\ p04 - 0.8090169943749475`\ p11 + 
              0.9510565162951536`\ p12 - 0.8385254915624212`\ p13 + 
              0.6545084971874737`\ p21 - 0.7694208842938134`\ p22 - 
              0.5295084971874737`\ p31)\) - 
        0.8090169943749475`\ \((p10 - 0.5877852522924731`\ p11 + 
              0.3454915028125263`\ p12 - 0.20307481014556647`\ p13 - 
              1.618033988749895`\ p20 + 0.9510565162951536`\ p21 - 
              0.5590169943749475`\ p22 + 1.9635254915624212`\ p30 - 
              1.15413132644072`\ p31 - 2.118033988749895`\ p40)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s15 = 
      N[\(-0.468939\) == \((p10 + p11*y + 2*p20*x + p12*y^2 + 2*p21*x*y + 
                    3*p30*x^2 + p13*y^3 + 2*p22*x*y^2 + 3*p31*x^2*y + 
                    4*p40*x^3)\)*
                Cos[8  \[Pi]/5] + \((p01 + p11*x + 2*p02*y + 3*p03*y^2 + 
                    2*p12*x*y + p21*x^2 + 4*p04*y^3 + 3*p13*x*y^2 + 
                    2*p22*x^2*y + p31*x^3)\) Sin[8  \[Pi]/5] /. {x \[Rule] 
              Cos[8  \[Pi]/5], y -> Sin[8  \[Pi]/5]}]\)], "Input"],

Cell[BoxData[
    \(\(-0.468939`\) \[Equal] \(-0.9510565162951535`\)\ \((p01 - 
              1.902113032590307`\ p02 + 2.713525491562421`\ p03 - 
              3.4409548011779343`\ p04 + 0.30901699437494745`\ p11 - 
              0.5877852522924731`\ p12 + 0.8385254915624212`\ p13 + 
              0.0954915028125263`\ p21 - 0.18163563200134025`\ p22 + 
              0.02950849718747372`\ p31)\) + 
        0.30901699437494745`\ \((p10 - 0.9510565162951535`\ p11 + 
              0.9045084971874737`\ p12 - 0.8602387002944836`\ p13 + 
              0.6180339887498949`\ p20 - 0.5877852522924731`\ p21 + 
              0.5590169943749475`\ p22 + 0.28647450843757893`\ p30 - 
              0.2724534480020103`\ p31 + 
              0.11803398874989487`\ p40)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NSolve[{s1, s2, s3, s4, s5, s6, s7, s8, s9, s10, s11, s12, s13, s14, 
        s15}, {p00, p01, p10, p11, p12, p21, p22, p20, p02, p13, p31, p30, 
        p03, p40, p04}]\)], "Input"],

Cell[BoxData[
    \({{p00 \[Rule] \(-1.7329224981471095`*^-6\), 
        p01 \[Rule] \(-1.0000031058346446`\), 
        p10 \[Rule] \(-1.0000043596745136`\), 
        p11 \[Rule] \(-3.809290112029164`*^-6\), 
        p12 \[Rule] \(-1.0000263961915077`\), 
        p21 \[Rule] 0.9999969619690265`, p22 \[Rule] 0.00014447054950016933`, 
        p20 \[Rule] 2.1798372569439152`*^-6, 
        p02 \[Rule] 0.000014616054391175382`, 
        p13 \[Rule] \(-0.00006536042882964317`\), 
        p31 \[Rule] 0.000046853049254876673`, 
        p30 \[Rule] 0.00004997204729858959`, 
        p03 \[Rule] 0.000026282599820933418`, 
        p40 \[Rule] \(-0.00004605928754349854`\), 
        p04 \[Rule] \(-0.000017737624492444522`\)}}\)], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.2 for Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 713}},
WindowSize->{1272, 679},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 213, 4, 30, "Input"],
Cell[1992, 59, 231, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2260, 67, 85, 1, 30, "Input"],
Cell[2348, 70, 77, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2462, 76, 142, 3, 30, "Input"],
Cell[2607, 81, 509, 8, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3153, 94, 138, 3, 30, "Input"],
Cell[3294, 99, 500, 8, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3831, 112, 136, 3, 30, "Input"],
Cell[3970, 117, 498, 8, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4505, 130, 138, 3, 30, "Input"],
Cell[4646, 135, 503, 8, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5186, 148, 148, 4, 50, "Input"],
Cell[5337, 154, 119, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5493, 161, 163, 3, 30, "Input"],
Cell[5659, 166, 525, 8, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6221, 179, 158, 3, 30, "Input"],
Cell[6382, 184, 511, 8, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6930, 197, 158, 3, 30, "Input"],
Cell[7091, 202, 511, 8, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7639, 215, 159, 3, 30, "Input"],
Cell[7801, 220, 518, 8, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8356, 233, 425, 7, 70, "Input"],
Cell[8784, 242, 80, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8901, 248, 491, 8, 90, "Input"],
Cell[9395, 258, 761, 12, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10193, 275, 486, 8, 90, "Input"],
Cell[10682, 285, 734, 11, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11453, 301, 485, 8, 90, "Input"],
Cell[11941, 311, 746, 11, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12724, 327, 492, 8, 90, "Input"],
Cell[13219, 337, 775, 12, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14031, 354, 202, 3, 30, "Input"],
Cell[14236, 359, 735, 14, 48, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

