(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     17480,        416]*)
(*NotebookOutlinePosition[     18124,        438]*)
(*  CellTagsIndexPosition[     18080,        434]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(p = 
      p00 + p10*x + p01*y + p11*x*y + p21*x^2*y + p12*x*y^2 + p22*x^2*y^2 + 
        p20*x^2 + p02*y^2 + p31*x^3*y + p13*x*y^3 + p30*x^3 + p03*y^3 + 
        p40*x^4 + p04*y^4\)], "Input"],

Cell[BoxData[
    \(p00 + p10\ x + p20\ x\^2 + p30\ x\^3 + p40\ x\^4 + p01\ y + p11\ x\ y + 
      p21\ x\^2\ y + p31\ x\^3\ y + p02\ y\^2 + p12\ x\ y\^2 + 
      p22\ x\^2\ y\^2 + p03\ y\^3 + p13\ x\ y\^3 + p04\ y\^4\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s1 = p \[Equal] \(-1\) /. {x \[Rule] 1, y \[Rule] 0}\)], "Input"],

Cell[BoxData[
    \(p00 + p10 + p20 + p30 + p40 \[Equal] \(-1\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s2 = 
      N[p \[Equal] \(-1.44876\) /. {x \[Rule] Cos[2  \[Pi]/5], 
            y \[Rule] Sin[2  \[Pi]/5]}]\)], "Input"],

Cell[BoxData[
    \(p00 + 0.9510565162951535`\ p01 + 0.9045084971874737`\ p02 + 
        0.8602387002944836`\ p03 + 0.8181356214843422`\ p04 + 
        0.30901699437494745`\ p10 + 0.29389262614623657`\ p11 + 
        0.2795084971874737`\ p12 + 0.26582837761001255`\ p13 + 
        0.0954915028125263`\ p20 + 0.09081781600067013`\ p21 + 
        0.08637287570313158`\ p22 + 0.02950849718747372`\ p30 + 
        0.02806424853622409`\ p31 + 
        0.00911862710939472`\ p40 \[Equal] \(-1.44876`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s3 = 
      N[p \[Equal] 0.885451 /. {x \[Rule] Cos[4  \[Pi]/5], 
            y \[Rule] Sin[4  \[Pi]/5]}]\)], "Input"],

Cell[BoxData[
    \(p00 + 0.5877852522924731`\ p01 + 0.3454915028125263`\ p02 + 
        0.20307481014556647`\ p03 + 0.11936437851565786`\ p04 - 
        0.8090169943749475`\ p10 - 0.4755282581475768`\ p11 - 
        0.2795084971874737`\ p12 - 0.16429097253722927`\ p13 + 
        0.6545084971874737`\ p20 + 0.3847104421469067`\ p21 + 
        0.22612712429686843`\ p22 - 0.5295084971874737`\ p30 - 
        0.3112372856103475`\ p31 + 0.42838137289060535`\ p40 \[Equal] 
      0.885451`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s4 = 
      N[p \[Equal] 1.2916 /. {x \[Rule] Cos[6  \[Pi]/5], 
            y \[Rule] Sin[6  \[Pi]/5]}]\)], "Input"],

Cell[BoxData[
    \(p00 - 0.5877852522924731`\ p01 + 0.3454915028125263`\ p02 - 
        0.20307481014556647`\ p03 + 0.11936437851565786`\ p04 - 
        0.8090169943749475`\ p10 + 0.4755282581475768`\ p11 - 
        0.2795084971874737`\ p12 + 0.16429097253722927`\ p13 + 
        0.6545084971874737`\ p20 - 0.3847104421469067`\ p21 + 
        0.22612712429686843`\ p22 - 0.5295084971874737`\ p30 + 
        0.3112372856103475`\ p31 + 0.42838137289060535`\ p40 \[Equal] 
      1.2916`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s5 = 
      N[p \[Equal] 0.271713 /. {x \[Rule] Cos[8  \[Pi]/5], 
            y \[Rule] Sin[8  \[Pi]/5]}]\)], "Input"],

Cell[BoxData[
    \(p00 - 0.9510565162951535`\ p01 + 0.9045084971874737`\ p02 - 
        0.8602387002944836`\ p03 + 0.8181356214843422`\ p04 + 
        0.30901699437494745`\ p10 - 0.29389262614623657`\ p11 + 
        0.2795084971874737`\ p12 - 0.26582837761001255`\ p13 + 
        0.0954915028125263`\ p20 - 0.09081781600067013`\ p21 + 
        0.08637287570313158`\ p22 + 0.02950849718747372`\ p30 - 
        0.02806424853622409`\ p31 + 0.00911862710939472`\ p40 \[Equal] 
      0.271713`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s6 = \(-1\) \[Equal] 
        N[\((p10 + p11*y + 2*p20*x + p12*y^2 + 2*p21*x*y + 3*p30*x^2 + 
                    p13*y^3 + 2*p22*x*y^2 + 3*p31*x^2*y + 4*p40*x^3)\)*
                Cos[0] + \((p01 + p11*x + 2*p02*y + 3*p03*y^2 + 2*p12*x*y + 
                    p21*x^2 + 4*p04*y^3 + 3*p13*x*y^2 + 2*p22*x^2*y + 
                    p31*x^3)\) Sin[0] /. {x \[Rule] Cos[0], 
              y -> Sin[0]}]\)], "Input"],

Cell[BoxData[
    \(\(-1\) \[Equal] p10 + 2.`\ p20 + 3.`\ p30 + 4.`\ p40\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s7 = 
      N[\(-1.82615\) == \((p10 + p11*y + 2*p20*x + p12*y^2 + 2*p21*x*y + 
                    3*p30*x^2 + p13*y^3 + 2*p22*x*y^2 + 3*p31*x^2*y + 
                    4*p40*x^3)\)*
                Cos[2  \[Pi]/5] + \((p01 + p11*x + 2*p02*y + 3*p03*y^2 + 
                    2*p12*x*y + p21*x^2 + 4*p04*y^3 + 3*p13*x*y^2 + 
                    2*p22*x^2*y + p31*x^3)\) Sin[2  \[Pi]/5] /. {x \[Rule] 
              Cos[2  \[Pi]/5], y -> Sin[2  \[Pi]/5]}]\)], "Input"],

Cell[BoxData[
    \(\(-1.82615`\) \[Equal] 
      0.9510565162951535`\ \((p01 + 1.902113032590307`\ p02 + 
              2.713525491562421`\ p03 + 3.4409548011779343`\ p04 + 
              0.30901699437494745`\ p11 + 0.5877852522924731`\ p12 + 
              0.8385254915624212`\ p13 + 0.0954915028125263`\ p21 + 
              0.18163563200134025`\ p22 + 0.02950849718747372`\ p31)\) + 
        0.30901699437494745`\ \((p10 + 0.9510565162951535`\ p11 + 
              0.9045084971874737`\ p12 + 0.8602387002944836`\ p13 + 
              0.6180339887498949`\ p20 + 0.5877852522924731`\ p21 + 
              0.5590169943749475`\ p22 + 0.28647450843757893`\ p30 + 
              0.2724534480020103`\ p31 + 
              0.11803398874989487`\ p40)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s8 = 
      N[2.21389 == \((p10 + p11*y + 2*p20*x + p12*y^2 + 2*p21*x*y + 
                    3*p30*x^2 + p13*y^3 + 2*p22*x*y^2 + 3*p31*x^2*y + 
                    4*p40*x^3)\)*
                Cos[4  \[Pi]/5] + \((p01 + p11*x + 2*p02*y + 3*p03*y^2 + 
                    2*p12*x*y + p21*x^2 + 4*p04*y^3 + 3*p13*x*y^2 + 
                    2*p22*x^2*y + p31*x^3)\) Sin[4  \[Pi]/5] /. {x \[Rule] 
              Cos[4  \[Pi]/5], y -> Sin[4  \[Pi]/5]}]\)], "Input"],

Cell[BoxData[
    \(2.21389` \[Equal] 
      0.5877852522924731`\ \((p01 + 1.1755705045849463`\ p02 + 
              1.0364745084375788`\ p03 + 0.8122992405822659`\ p04 - 
              0.8090169943749475`\ p11 - 0.9510565162951536`\ p12 - 
              0.8385254915624212`\ p13 + 0.6545084971874737`\ p21 + 
              0.7694208842938134`\ p22 - 0.5295084971874737`\ p31)\) - 
        0.8090169943749475`\ \((p10 + 0.5877852522924731`\ p11 + 
              0.3454915028125263`\ p12 + 0.20307481014556647`\ p13 - 
              1.618033988749895`\ p20 - 0.9510565162951536`\ p21 - 
              0.5590169943749475`\ p22 + 1.9635254915624212`\ p30 + 
              1.15413132644072`\ p31 - 2.118033988749895`\ p40)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s9 = 
      N[1.0812 == \((p10 + p11*y + 2*p20*x + p12*y^2 + 2*p21*x*y + 
                    3*p30*x^2 + p13*y^3 + 2*p22*x*y^2 + 3*p31*x^2*y + 
                    4*p40*x^3)\)*
                Cos[6  \[Pi]/5] + \((p01 + p11*x + 2*p02*y + 3*p03*y^2 + 
                    2*p12*x*y + p21*x^2 + 4*p04*y^3 + 3*p13*x*y^2 + 
                    2*p22*x^2*y + p31*x^3)\) Sin[6  \[Pi]/5] /. {x \[Rule] 
              Cos[6  \[Pi]/5], y -> Sin[6  \[Pi]/5]}]\)], "Input"],

Cell[BoxData[
    \(1.0812` \[Equal] \(-0.5877852522924731`\)\ \((p01 - 
              1.1755705045849463`\ p02 + 1.0364745084375788`\ p03 - 
              0.8122992405822659`\ p04 - 0.8090169943749475`\ p11 + 
              0.9510565162951536`\ p12 - 0.8385254915624212`\ p13 + 
              0.6545084971874737`\ p21 - 0.7694208842938134`\ p22 - 
              0.5295084971874737`\ p31)\) - 
        0.8090169943749475`\ \((p10 - 0.5877852522924731`\ p11 + 
              0.3454915028125263`\ p12 - 0.20307481014556647`\ p13 - 
              1.618033988749895`\ p20 + 0.9510565162951536`\ p21 - 
              0.5590169943749475`\ p22 + 1.9635254915624212`\ p30 - 
              1.15413132644072`\ p31 - 2.118033988749895`\ p40)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s10 = 
      N[\(-0.468939\) == \((p10 + p11*y + 2*p20*x + p12*y^2 + 2*p21*x*y + 
                    3*p30*x^2 + p13*y^3 + 2*p22*x*y^2 + 3*p31*x^2*y + 
                    4*p40*x^3)\)*
                Cos[8  \[Pi]/5] + \((p01 + p11*x + 2*p02*y + 3*p03*y^2 + 
                    2*p12*x*y + p21*x^2 + 4*p04*y^3 + 3*p13*x*y^2 + 
                    2*p22*x^2*y + p31*x^3)\) Sin[8  \[Pi]/5] /. {x \[Rule] 
              Cos[8  \[Pi]/5], y -> Sin[8  \[Pi]/5]}]\)], "Input"],

Cell[BoxData[
    \(\(-0.468939`\) \[Equal] \(-0.9510565162951535`\)\ \((p01 - 
              1.902113032590307`\ p02 + 2.713525491562421`\ p03 - 
              3.4409548011779343`\ p04 + 0.30901699437494745`\ p11 - 
              0.5877852522924731`\ p12 + 0.8385254915624212`\ p13 + 
              0.0954915028125263`\ p21 - 0.18163563200134025`\ p22 + 
              0.02950849718747372`\ p31)\) + 
        0.30901699437494745`\ \((p10 - 0.9510565162951535`\ p11 + 
              0.9045084971874737`\ p12 - 0.8602387002944836`\ p13 + 
              0.6180339887498949`\ p20 - 0.5877852522924731`\ p21 + 
              0.5590169943749475`\ p22 + 0.28647450843757893`\ p30 - 
              0.2724534480020103`\ p31 + 
              0.11803398874989487`\ p40)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s11 = 
      N[0 \[Equal] \((2*p20 + 2*p21*y + 6*p30*x + 2*p22*y^2 + 6*p31*x*y + 
                    12*p40*x^2)\)*
                Cos[0]^2 + \((2*p02 + 2*p12*x + 6*p03*y + 2*p22*x^2 + 
                    6*p13*x*y + 12*p04*y^2)\)*
                Sin[0]^2 + \((2*p11 + 4*p12*y + 4*p21*x + 6*p13*y^2 + 
                    8*p22*x*y + 6*p31*x^2)\)*Cos[0]*Sin[0] /. {x \[Rule] 
              Cos[0], y \[Rule] Sin[0]}]\)], "Input"],

Cell[BoxData[
    \(0.` \[Equal] 2.`\ p20 + 6.`\ p30 + 12.`\ p40\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s12 = 
      N[\(-1.13214\) \[Equal] \((2*p20 + 2*p21*y + 6*p30*x + 2*p22*y^2 + 
                    6*p31*x*y + 12*p40*x^2)\)*
                Cos[2  \[Pi]/5]^2 + \((2*p02 + 2*p12*x + 6*p03*y + 
                    2*p22*x^2 + 6*p13*x*y + 12*p04*y^2)\)*
                Sin[2  \[Pi]/5]^2 + \((2*p11 + 4*p12*y + 4*p21*x + 
                    6*p13*y^2 + 8*p22*x*y + 6*p31*x^2)\)*Cos[2  \[Pi]/5]*
                Sin[2  \[Pi]/5] /. {x \[Rule] Cos[2  \[Pi]/5], 
            y \[Rule] Sin[2  \[Pi]/5]}]\)], "Input"],

Cell[BoxData[
    \(\(-1.13214`\) \[Equal] 
      0.9045084971874737`\ \((2.`\ p02 + 5.706339097770921`\ p03 + 
              10.854101966249685`\ p04 + 0.6180339887498949`\ p12 + 
              1.7633557568774194`\ p13 + 0.1909830056250526`\ p22)\) + 
        0.29389262614623657`\ \((2.`\ p11 + 3.804226065180614`\ p12 + 
              5.427050983124842`\ p13 + 1.2360679774997898`\ p21 + 
              2.3511410091698925`\ p22 + 0.5729490168751579`\ p31)\) + 
        0.0954915028125263`\ \((2.`\ p20 + 1.902113032590307`\ p21 + 
              1.8090169943749475`\ p22 + 1.8541019662496847`\ p30 + 
              1.7633557568774194`\ p31 + 
              1.1458980337503157`\ p40)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s13 = 
      N[3.98531 \[Equal] \((2*p20 + 2*p21*y + 6*p30*x + 2*p22*y^2 + 
                    6*p31*x*y + 12*p40*x^2)\)*
                Cos[4  \[Pi]/5]^2 + \((2*p02 + 2*p12*x + 6*p03*y + 
                    2*p22*x^2 + 6*p13*x*y + 12*p04*y^2)\)*
                Sin[4  \[Pi]/5]^2 + \((2*p11 + 4*p12*y + 4*p21*x + 
                    6*p13*y^2 + 8*p22*x*y + 6*p31*x^2)\)*Cos[4  \[Pi]/5]*
                Sin[4  \[Pi]/5] /. {x \[Rule] Cos[4  \[Pi]/5], 
            y \[Rule] Sin[4  \[Pi]/5]}]\)], "Input"],

Cell[BoxData[
    \(3.98531` \[Equal] 
      0.3454915028125263`\ \((2.`\ p02 + 3.526711513754839`\ p03 + 
              4.145898033750315`\ p04 - 1.618033988749895`\ p12 - 
              2.853169548885461`\ p13 + 1.3090169943749475`\ p22)\) - 
        0.4755282581475768`\ \((2.`\ p11 + 2.3511410091698925`\ p12 + 
              2.0729490168751576`\ p13 - 3.23606797749979`\ p21 - 
              3.8042260651806146`\ p22 + 3.9270509831248424`\ p31)\) + 
        0.6545084971874737`\ \((2.`\ p20 + 1.1755705045849463`\ p21 + 
              0.6909830056250525`\ p22 - 4.854101966249685`\ p30 - 
              2.853169548885461`\ p31 + 
              7.854101966249685`\ p40)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s14 = 
      N[\(-0.631212\) \[Equal] \((2*p20 + 2*p21*y + 6*p30*x + 2*p22*y^2 + 
                    6*p31*x*y + 12*p40*x^2)\)*
                Cos[6  \[Pi]/5]^2 + \((2*p02 + 2*p12*x + 6*p03*y + 
                    2*p22*x^2 + 6*p13*x*y + 12*p04*y^2)\)*
                Sin[6  \[Pi]/5]^2 + \((2*p11 + 4*p12*y + 4*p21*x + 
                    6*p13*y^2 + 8*p22*x*y + 6*p31*x^2)\)*Cos[6  \[Pi]/5]*
                Sin[6  \[Pi]/5] /. {x \[Rule] Cos[6  \[Pi]/5], 
            y \[Rule] Sin[6  \[Pi]/5]}]\)], "Input"],

Cell[BoxData[
    \(\(-0.631212`\) \[Equal] 
      0.3454915028125263`\ \((2.`\ p02 - 3.526711513754839`\ p03 + 
              4.145898033750315`\ p04 - 1.618033988749895`\ p12 + 
              2.853169548885461`\ p13 + 1.3090169943749475`\ p22)\) + 
        0.4755282581475768`\ \((2.`\ p11 - 2.3511410091698925`\ p12 + 
              2.0729490168751576`\ p13 - 3.23606797749979`\ p21 + 
              3.8042260651806146`\ p22 + 3.9270509831248424`\ p31)\) + 
        0.6545084971874737`\ \((2.`\ p20 - 1.1755705045849463`\ p21 + 
              0.6909830056250525`\ p22 - 4.854101966249685`\ p30 + 
              2.853169548885461`\ p31 + 
              7.854101966249685`\ p40)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s15 = 
      N[\(-2.22196\) \[Equal] \((2*p20 + 2*p21*y + 6*p30*x + 2*p22*y^2 + 
                    6*p31*x*y + 12*p40*x^2)\)*
                Cos[8  \[Pi]/5]^2 + \((2*p02 + 2*p12*x + 6*p03*y + 
                    2*p22*x^2 + 6*p13*x*y + 12*p04*y^2)\)*
                Sin[8  \[Pi]/5]^2 + \((2*p11 + 4*p12*y + 4*p21*x + 
                    6*p13*y^2 + 8*p22*x*y + 6*p31*x^2)\)*Cos[8  \[Pi]/5]*
                Sin[8  \[Pi]/5] /. {x \[Rule] Cos[8  \[Pi]/5], 
            y \[Rule] Sin[8  \[Pi]/5]}]\)], "Input"],

Cell[BoxData[
    \(\(-2.22196`\) \[Equal] 
      0.9045084971874737`\ \((2.`\ p02 - 5.706339097770921`\ p03 + 
              10.854101966249685`\ p04 + 0.6180339887498949`\ p12 - 
              1.7633557568774194`\ p13 + 0.1909830056250526`\ p22)\) - 
        0.29389262614623657`\ \((2.`\ p11 - 3.804226065180614`\ p12 + 
              5.427050983124842`\ p13 + 1.2360679774997898`\ p21 - 
              2.3511410091698925`\ p22 + 0.5729490168751579`\ p31)\) + 
        0.0954915028125263`\ \((2.`\ p20 - 1.902113032590307`\ p21 + 
              1.8090169943749475`\ p22 + 1.8541019662496847`\ p30 - 
              1.7633557568774194`\ p31 + 
              1.1458980337503157`\ p40)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NSolve[{s1, s2, s3, s4, s5, s6, s7, s8, s9, s10, s11, s12, s13, s14, 
        s15}, {p00, p01, p10, p11, p12, p21, p22, p20, p02, p13, p31, p30, 
        p03, p40, p04}]\)], "Input"],

Cell[BoxData[
    \({{p00 \[Rule] 6.250000000148286`*^-7, 
        p01 \[Rule] \(-0.9999937408357432`\), 
        p10 \[Rule] \(-0.999996646775507`\), 
        p11 \[Rule] 0.00001425836591149958`, 
        p12 \[Rule] \(-1.0000691274713762`\), 
        p21 \[Rule] 1.0000230699403938`, 
        p22 \[Rule] \(-0.00001887461179784601`\), 
        p20 \[Rule] \(-0.000013809673478935522`\), 
        p02 \[Rule] 0.000014309673478834041`, 
        p13 \[Rule] 0.00002762721840428172`, 
        p31 \[Rule] \(-9.999285931571975`*^-6\), 
        p30 \[Rule] 0.000015059673478965099`, 
        p03 \[Rule] \(-0.00001988005290660006`\), 
        p40 \[Rule] \(-5.2282244929932966`*^-6\), 
        p04 \[Rule] 0.000011319761758966467`}}\)], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.2 for Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 713}},
WindowSize->{1272, 679},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 213, 4, 30, "Input"],
Cell[1992, 59, 231, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2260, 67, 85, 1, 30, "Input"],
Cell[2348, 70, 77, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2462, 76, 142, 3, 30, "Input"],
Cell[2607, 81, 509, 8, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3153, 94, 138, 3, 30, "Input"],
Cell[3294, 99, 500, 8, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3831, 112, 136, 3, 30, "Input"],
Cell[3970, 117, 498, 8, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4505, 130, 138, 3, 30, "Input"],
Cell[4646, 135, 503, 8, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5186, 148, 435, 7, 90, "Input"],
Cell[5624, 157, 86, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5747, 163, 490, 8, 90, "Input"],
Cell[6240, 173, 761, 12, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7038, 190, 485, 8, 90, "Input"],
Cell[7526, 200, 734, 11, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8297, 216, 484, 8, 90, "Input"],
Cell[8784, 226, 746, 11, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9567, 242, 492, 8, 90, "Input"],
Cell[10062, 252, 775, 12, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10874, 269, 453, 8, 90, "Input"],
Cell[11330, 279, 78, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11445, 285, 533, 9, 110, "Input"],
Cell[11981, 296, 700, 11, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12718, 312, 528, 9, 110, "Input"],
Cell[13249, 323, 689, 11, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13975, 339, 534, 9, 110, "Input"],
Cell[14512, 350, 695, 11, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15244, 366, 533, 9, 110, "Input"],
Cell[15780, 377, 700, 11, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[16517, 393, 202, 3, 30, "Input"],
Cell[16722, 398, 742, 15, 48, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

