(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     15397,        392]*)
(*NotebookOutlinePosition[     16041,        414]*)
(*  CellTagsIndexPosition[     15997,        410]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(p = 
      p00 + p10*x + p01*y + p11*x*y + p21*x^2*y + p12*x*y^2 + p22*x^2*y^2 + 
        p20*x^2 + p02*y^2 + p31*x^3*y + p13*x*y^3 + p30*x^3 + p03*y^3 + 
        p40*x^4 + p04*y^4\)], "Input"],

Cell[BoxData[
    \(p00 + p10\ x + p20\ x\^2 + p30\ x\^3 + p40\ x\^4 + p01\ y + p11\ x\ y + 
      p21\ x\^2\ y + p31\ x\^3\ y + p02\ y\^2 + p12\ x\ y\^2 + 
      p22\ x\^2\ y\^2 + p03\ y\^3 + p13\ x\ y\^3 + p04\ y\^4\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s1 = N[p \[Equal] 1 /. {x \[Rule] Cos[0], y \[Rule] Sin[0]}]\)], "Input"],

Cell[BoxData[
    \(p00 + p10 + p20 + p30 + p40 \[Equal] 1.`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s2 = 
      N[p \[Equal] 1.6304 /. {x \[Rule] Cos[2  \[Pi]/5], 
            y \[Rule] Sin[2  \[Pi]/5]}]\)], "Input"],

Cell[BoxData[
    \(p00 + 0.9510565162951535`\ p01 + 0.9045084971874737`\ p02 + 
        0.8602387002944836`\ p03 + 0.8181356214843422`\ p04 + 
        0.30901699437494745`\ p10 + 0.29389262614623657`\ p11 + 
        0.2795084971874737`\ p12 + 0.26582837761001255`\ p13 + 
        0.0954915028125263`\ p20 + 0.09081781600067013`\ p21 + 
        0.08637287570313158`\ p22 + 0.02950849718747372`\ p30 + 
        0.02806424853622409`\ p31 + 0.00911862710939472`\ p40 \[Equal] 
      1.6304`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s3 = 
      N[p \[Equal] \(-0.11603\) /. {x \[Rule] Cos[4  \[Pi]/5], 
            y \[Rule] Sin[4  \[Pi]/5]}]\)], "Input"],

Cell[BoxData[
    \(p00 + 0.5877852522924731`\ p01 + 0.3454915028125263`\ p02 + 
        0.20307481014556647`\ p03 + 0.11936437851565786`\ p04 - 
        0.8090169943749475`\ p10 - 0.4755282581475768`\ p11 - 
        0.2795084971874737`\ p12 - 0.16429097253722927`\ p13 + 
        0.6545084971874737`\ p20 + 0.3847104421469067`\ p21 + 
        0.22612712429686843`\ p22 - 0.5295084971874737`\ p30 - 
        0.3112372856103475`\ p31 + 
        0.42838137289060535`\ p40 \[Equal] \(-0.11603`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s4 = 
      N[p \[Equal] \(-2.06102\) /. {x \[Rule] Cos[6  \[Pi]/5], 
            y \[Rule] Sin[6  \[Pi]/5]}]\)], "Input"],

Cell[BoxData[
    \(p00 - 0.5877852522924731`\ p01 + 0.3454915028125263`\ p02 - 
        0.20307481014556647`\ p03 + 0.11936437851565786`\ p04 - 
        0.8090169943749475`\ p10 + 0.4755282581475768`\ p11 - 
        0.2795084971874737`\ p12 + 0.16429097253722927`\ p13 + 
        0.6545084971874737`\ p20 - 0.3847104421469067`\ p21 + 
        0.22612712429686843`\ p22 - 0.5295084971874737`\ p30 + 
        0.3112372856103475`\ p31 + 
        0.42838137289060535`\ p40 \[Equal] \(-2.06102`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s5 = 
      N[p \[Equal] \(-0.453349\) /. {x \[Rule] Cos[8  \[Pi]/5], 
            y \[Rule] Sin[8  \[Pi]/5]}]\)], "Input"],

Cell[BoxData[
    \(p00 - 0.9510565162951535`\ p01 + 0.9045084971874737`\ p02 - 
        0.8602387002944836`\ p03 + 0.8181356214843422`\ p04 + 
        0.30901699437494745`\ p10 - 0.29389262614623657`\ p11 + 
        0.2795084971874737`\ p12 - 0.26582837761001255`\ p13 + 
        0.0954915028125263`\ p20 - 0.09081781600067013`\ p21 + 
        0.08637287570313158`\ p22 + 0.02950849718747372`\ p30 - 
        0.02806424853622409`\ p31 + 
        0.00911862710939472`\ p40 \[Equal] \(-0.453349`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(p1 = \((p10 + p11*y + 2  p20*x + 3  p30*x^2 + 2  p21*x*y + p12*y^2 + 
              4  p40*x^3 + 3  p31*x^2*y + 2  p22*x*y^2 + p13*y^3)\)*
          Cos[t] + \((p01 + p11*x + 2  p02*y + 2  p12*x*y + p21*x^2 + 
              3  p03*y^2 + p31*x^3 + 2  p22*x^2*y + 3  p13*x*y^2 + 
              4  p04*y^3)\)*Sin[t]\)], "Input"],

Cell[BoxData[
    \(\((p10 + 2\ p20\ x + 3\ p30\ x\^2 + 4\ p40\ x\^3 + p11\ y + 
            2\ p21\ x\ y + 3\ p31\ x\^2\ y + p12\ y\^2 + 2\ p22\ x\ y\^2 + 
            p13\ y\^3)\)\ Cos[
          t] + \((p01 + p11\ x + p21\ x\^2 + p31\ x\^3 + 2\ p02\ y + 
            2\ p12\ x\ y + 2\ p22\ x\^2\ y + 3\ p03\ y\^2 + 3\ p13\ x\ y\^2 + 
            4\ p04\ y\^3)\)\ Sin[t]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s6 = 
      N[\(p1 \[Equal] 1 /. {x \[Rule] Cos[t], y \[Rule] Sin[t]}\) /. 
          t \[Rule] 0]\)], "Input"],

Cell[BoxData[
    \(p10 + 2.`\ p20 + 3.`\ p30 + 4.`\ p40 \[Equal] 1.`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s7 = 
      N[\(p1 == 2.37105 /. {x \[Rule] Cos[t], y \[Rule] Sin[t]}\) /. 
          t \[Rule] 2  \[Pi]/5]\)], "Input"],

Cell[BoxData[
    \(0.9510565162951535`\ \((p01 + 1.902113032590307`\ p02 + 
              2.713525491562421`\ p03 + 3.4409548011779343`\ p04 + 
              0.30901699437494745`\ p11 + 0.5877852522924731`\ p12 + 
              0.8385254915624212`\ p13 + 0.0954915028125263`\ p21 + 
              0.18163563200134025`\ p22 + 0.02950849718747372`\ p31)\) + 
        0.30901699437494745`\ \((p10 + 0.9510565162951535`\ p11 + 
              0.9045084971874737`\ p12 + 0.8602387002944836`\ p13 + 
              0.6180339887498949`\ p20 + 0.5877852522924731`\ p21 + 
              0.5590169943749475`\ p22 + 0.28647450843757893`\ p30 + 
              0.2724534480020103`\ p31 + 
              0.11803398874989487`\ p40)\) \[Equal] 2.37105`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s8 = 
      N[\(p1 \[Equal] 0.0943741 /. {x \[Rule] Cos[t], y \[Rule] Sin[t]}\) /. 
          t \[Rule] 4  \[Pi]/5]\)], "Input"],

Cell[BoxData[
    \(0.5877852522924731`\ \((p01 + 1.1755705045849463`\ p02 + 
              1.0364745084375788`\ p03 + 0.8122992405822659`\ p04 - 
              0.8090169943749475`\ p11 - 0.9510565162951536`\ p12 - 
              0.8385254915624212`\ p13 + 0.6545084971874737`\ p21 + 
              0.7694208842938134`\ p22 - 0.5295084971874737`\ p31)\) - 
        0.8090169943749475`\ \((p10 + 0.5877852522924731`\ p11 + 
              0.3454915028125263`\ p12 + 0.20307481014556647`\ p13 - 
              1.618033988749895`\ p20 - 0.9510565162951536`\ p21 - 
              0.5590169943749475`\ p22 + 1.9635254915624212`\ p30 + 
              1.15413132644072`\ p31 - 2.118033988749895`\ p40)\) \[Equal] 
      0.0943741`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s9 = 
      N[\(p1 \[Equal] \(-3.38946\) /. {x \[Rule] Cos[t], y \[Rule] Sin[t]}\) /. 
          t \[Rule] 6  \[Pi]/5]\)], "Input"],

Cell[BoxData[
    \(\(-0.5877852522924731`\)\ \((p01 - 1.1755705045849463`\ p02 + 
              1.0364745084375788`\ p03 - 0.8122992405822659`\ p04 - 
              0.8090169943749475`\ p11 + 0.9510565162951536`\ p12 - 
              0.8385254915624212`\ p13 + 0.6545084971874737`\ p21 - 
              0.7694208842938134`\ p22 - 0.5295084971874737`\ p31)\) - 
        0.8090169943749475`\ \((p10 - 0.5877852522924731`\ p11 + 
              0.3454915028125263`\ p12 - 0.20307481014556647`\ p13 - 
              1.618033988749895`\ p20 + 0.9510565162951536`\ p21 - 
              0.5590169943749475`\ p22 + 1.9635254915624212`\ p30 - 
              1.15413132644072`\ p31 - 
              2.118033988749895`\ p40)\) \[Equal] \(-3.38946`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s10 = 
      N[\(p1 \[Equal] \(-0.0759675\) /. {x \[Rule] Cos[t], 
              y \[Rule] Sin[t]}\) /. t \[Rule] 8  \[Pi]/5]\)], "Input"],

Cell[BoxData[
    \(\(-0.9510565162951535`\)\ \((p01 - 1.902113032590307`\ p02 + 
              2.713525491562421`\ p03 - 3.4409548011779343`\ p04 + 
              0.30901699437494745`\ p11 - 0.5877852522924731`\ p12 + 
              0.8385254915624212`\ p13 + 0.0954915028125263`\ p21 - 
              0.18163563200134025`\ p22 + 0.02950849718747372`\ p31)\) + 
        0.30901699437494745`\ \((p10 - 0.9510565162951535`\ p11 + 
              0.9045084971874737`\ p12 - 0.8602387002944836`\ p13 + 
              0.6180339887498949`\ p20 - 0.5877852522924731`\ p21 + 
              0.5590169943749475`\ p22 + 0.28647450843757893`\ p30 - 
              0.2724534480020103`\ p31 + 
              0.11803398874989487`\ p40)\) \[Equal] \(-0.0759675`\)\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(p2 = \((2  p20 + 6  p30*x + 2  p21*y + 12  p40*x^2 + 6  p31*x*y + 
              2  p22*y^2)\)*Cos[t]^2 + 
        2 \((p11 + 2  p12*y + 2  p21*x + 3  p31*x^2 + 4  p22*x*y + 
              3  p13*y^2)\)*Cos[t]*
          Sin[t] + \((2  p02 + 2  p12*x + 6  p03*y + 2  p22*x^2 + 
              6  p13*x*y + 12  p04*y^2)\)*Sin[t]^2\)], "Input"],

Cell[BoxData[
    \(\((2\ p20 + 6\ p30\ x + 12\ p40\ x\^2 + 2\ p21\ y + 6\ p31\ x\ y + 
            2\ p22\ y\^2)\)\ Cos[t]\^2 + 
      2\ \((p11 + 2\ p21\ x + 3\ p31\ x\^2 + 2\ p12\ y + 4\ p22\ x\ y + 
            3\ p13\ y\^2)\)\ Cos[t]\ Sin[
          t] + \((2\ p02 + 2\ p12\ x + 2\ p22\ x\^2 + 6\ p03\ y + 
            6\ p13\ x\ y + 12\ p04\ y\^2)\)\ Sin[t]\^2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s11 = 
      N[\(p2 \[Equal] 0 /. {x \[Rule] Cos[t], y \[Rule] Sin[t]}\) /. 
          t \[Rule] 0]\)], "Input"],

Cell[BoxData[
    \(2.`\ p20 + 6.`\ p30 + 12.`\ p40 \[Equal] 0.`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s12 = 
      N[\(p2 \[Equal] 2.22196 /. {x \[Rule] Cos[t], y \[Rule] Sin[t]}\) /. 
          t \[Rule] 2  \[Pi]/5]\)], "Input"],

Cell[BoxData[
    \(0.9045084971874737`\ \((2.`\ p02 + 5.706339097770921`\ p03 + 
              10.854101966249685`\ p04 + 0.6180339887498949`\ p12 + 
              1.7633557568774194`\ p13 + 0.1909830056250526`\ p22)\) + 
        0.5877852522924731`\ \((p11 + 1.902113032590307`\ p12 + 
              2.713525491562421`\ p13 + 0.6180339887498949`\ p21 + 
              1.1755705045849463`\ p22 + 0.28647450843757893`\ p31)\) + 
        0.0954915028125263`\ \((2.`\ p20 + 1.902113032590307`\ p21 + 
              1.8090169943749475`\ p22 + 1.8541019662496847`\ p30 + 
              1.7633557568774194`\ p31 + 1.1458980337503157`\ p40)\) \[Equal] 
      2.22196`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s13 = 
      N[\(p2 \[Equal] 0.631212 /. {x \[Rule] Cos[t], y \[Rule] Sin[t]}\) /. 
          t \[Rule] 4  \[Pi]/5]\)], "Input"],

Cell[BoxData[
    \(0.3454915028125263`\ \((2.`\ p02 + 3.526711513754839`\ p03 + 
              4.145898033750315`\ p04 - 1.618033988749895`\ p12 - 
              2.853169548885461`\ p13 + 1.3090169943749475`\ p22)\) - 
        0.9510565162951536`\ \((p11 + 1.1755705045849463`\ p12 + 
              1.0364745084375788`\ p13 - 1.618033988749895`\ p21 - 
              1.9021130325903073`\ p22 + 1.9635254915624212`\ p31)\) + 
        0.6545084971874737`\ \((2.`\ p20 + 1.1755705045849463`\ p21 + 
              0.6909830056250525`\ p22 - 4.854101966249685`\ p30 - 
              2.853169548885461`\ p31 + 7.854101966249685`\ p40)\) \[Equal] 
      0.631212`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s14 = 
      N[\(p2 \[Equal] \(-3.98531\) /. {x \[Rule] Cos[t], y \[Rule] Sin[t]}\) /. 
          t \[Rule] 6  \[Pi]/5]\)], "Input"],

Cell[BoxData[
    \(0.3454915028125263`\ \((2.`\ p02 - 3.526711513754839`\ p03 + 
              4.145898033750315`\ p04 - 1.618033988749895`\ p12 + 
              2.853169548885461`\ p13 + 1.3090169943749475`\ p22)\) + 
        0.9510565162951536`\ \((p11 - 1.1755705045849463`\ p12 + 
              1.0364745084375788`\ p13 - 1.618033988749895`\ p21 + 
              1.9021130325903073`\ p22 + 1.9635254915624212`\ p31)\) + 
        0.6545084971874737`\ \((2.`\ p20 - 1.1755705045849463`\ p21 + 
              0.6909830056250525`\ p22 - 4.854101966249685`\ p30 + 
              2.853169548885461`\ p31 + 
              7.854101966249685`\ p40)\) \[Equal] \(-3.98531`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s15 = 
      N[\(p2 \[Equal] 1.13214 /. {x \[Rule] Cos[t], y \[Rule] Sin[t]}\) /. 
          t \[Rule] 8  \[Pi]/5]\)], "Input"],

Cell[BoxData[
    \(0.9045084971874737`\ \((2.`\ p02 - 5.706339097770921`\ p03 + 
              10.854101966249685`\ p04 + 0.6180339887498949`\ p12 - 
              1.7633557568774194`\ p13 + 0.1909830056250526`\ p22)\) - 
        0.5877852522924731`\ \((p11 - 1.902113032590307`\ p12 + 
              2.713525491562421`\ p13 + 0.6180339887498949`\ p21 - 
              1.1755705045849463`\ p22 + 0.28647450843757893`\ p31)\) + 
        0.0954915028125263`\ \((2.`\ p20 - 1.902113032590307`\ p21 + 
              1.8090169943749475`\ p22 + 1.8541019662496847`\ p30 - 
              1.7633557568774194`\ p31 + 1.1458980337503157`\ p40)\) \[Equal] 
      1.13214`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NSolve[{s11, s12, s13, s14, s15, s5, s4, s3, s2, s1, s6, s7, s8, s9, 
        s10}, {p00, p01, p10, p11, p12, p21, p20, p02, p30, p03, p13, p31, 
        p22, p40, p04}]\)], "Input"],

Cell[BoxData[
    \({{p00 \[Rule] 6.749999999787923`*^-7, p01 \[Rule] 1.0000005684646214`, 
        p10 \[Rule] 0.9999991186483492`, p11 \[Rule] 0.00001558116190695573`, 
        p12 \[Rule] 0.9999972721961972`, p21 \[Rule] 1.0000348692739238`, 
        p20 \[Rule] \(-1.4059450489529217`*^-6\), 
        p02 \[Rule] 1.8594504895918803`*^-7, 
        p30 \[Rule] 2.7559450490201725`*^-6, 
        p03 \[Rule] \(-0.00001402162046472412`\), 
        p13 \[Rule] 0.000014204662249207373`, 
        p31 \[Rule] 5.952788769370644`*^-6, 
        p22 \[Rule] 5.188297101337363`*^-6, 
        p40 \[Rule] \(-1.1436483496845992`*^-6\), 
        p04 \[Rule] \(-2.2578401745138914`*^-7\)}}\)], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.2 for Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 713}},
WindowSize->{1272, 679},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 213, 4, 30, "Input"],
Cell[1992, 59, 231, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2260, 67, 93, 1, 30, "Input"],
Cell[2356, 70, 74, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2467, 76, 136, 3, 30, "Input"],
Cell[2606, 81, 501, 8, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3144, 94, 142, 3, 30, "Input"],
Cell[3289, 99, 506, 8, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3832, 112, 142, 3, 30, "Input"],
Cell[3977, 117, 506, 8, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4520, 130, 143, 3, 30, "Input"],
Cell[4666, 135, 510, 8, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5213, 148, 345, 5, 50, "Input"],
Cell[5561, 155, 386, 6, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5984, 166, 131, 3, 30, "Input"],
Cell[6118, 171, 83, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6238, 177, 140, 3, 30, "Input"],
Cell[6381, 182, 749, 11, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7167, 198, 148, 3, 30, "Input"],
Cell[7318, 203, 736, 11, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8091, 219, 151, 3, 30, "Input"],
Cell[8245, 224, 752, 11, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9034, 240, 158, 3, 30, "Input"],
Cell[9195, 245, 763, 12, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9995, 262, 361, 6, 50, "Input"],
Cell[10359, 270, 380, 6, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10776, 281, 132, 3, 30, "Input"],
Cell[10911, 286, 78, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11026, 292, 147, 3, 30, "Input"],
Cell[11176, 297, 675, 10, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11888, 312, 148, 3, 30, "Input"],
Cell[12039, 317, 671, 10, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12747, 332, 152, 3, 30, "Input"],
Cell[12902, 337, 683, 10, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13622, 352, 147, 3, 30, "Input"],
Cell[13772, 357, 675, 10, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14484, 372, 202, 3, 30, "Input"],
Cell[14689, 377, 692, 12, 48, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

